HID2HCI(1)

NAME
hid2hci - Bluetooth HID to HCI mode switching utility

SYNOPSIS
hid2hci [ options ]

DESCRIPTION
hid2hci is used to set up switch supported Bluetooth devices into the HCI mode and back.

OPTIONS

--mode= [hid, hci]
    Sets the mode to switch the device into

--method= [csr, csr2, logitech-hid, dell]
    Which vendor method to use for switching the device.

--devpath=
    Specifies the device path in /sys

--help
    Gives a list of possible options.

AUTHOR
Written by Marcel Holtmann <marcel@holtmann.org>.